
.heading-primary {
  font-size: 2em;
  padding: 2em;
  text-align: center;
}

.accordion #accordion4 p {
  margin-bottom: 0;
}

.accordion p span {
  display: inline-block;
  font-weight: 700;
  margin-right: 32px;
  min-width: 210px;
}

.accordion dl, .accordion-list {
  border: medium none;
}

.accordion dl::after, .accordion-list::after {
  content: "";
  display: block;
  height: 0;
  width: 100%;
}

.accordion dd, .accordion__panel {
  background-color: #eee;
  border-bottom: 1px solid #fff;
  font-size: 1em;
  line-height: 1.5em;
}

.accordion p {
  color: #444444;
  font-family: "Playfair Display",serif;
  font-size: 15px;
  font-weight: 400;
  padding: 0 2em 1em;
  text-transform: initial;
}

.accordion {
  background-color: #eee;
  padding: 30px 76px;
  position: relative;
}

.accordionTitle, .accordion__Heading {
  background-color: #eeeeee;
  color: #222222;
  display: block;
  font-size: 12px;
  font-weight: 700;
  padding: 15px 32px;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
  transition: background-color 0.5s ease-in-out 0s;
}

.accordionTitle::before, .accordion__Heading::before {
  border: 1px solid #222;
  border-radius: 50%;
  content: "+";
  float: left;
  font-size: 20px;
  line-height: 0.5em;
  margin-right: 11px;
  margin-top: 0;
  padding: 5px;
  top: 0;
  transition: transform 0.3s ease-in-out 0s, -webkit-transform 0.3s ease-in-out 0s;
  vertical-align: middle;
}

.accordionTitle:hover, .accordion__Heading:hover {
  /*background-color: #d8d6d6;*/
  color: #222;
  text-decoration: none;
}

.accordionTitle:focus, .accordion__Heading:focus {
  /*background-color: #d8d6d6;*/
  color: #222;
  text-decoration: none;
}

.accordionTitleActive, .accordionTitle.is-expanded {
  background-color: #d8d6d6;
}
.accordionTitleActive:before,
.accordionTitle.is-expanded:before {
  -webkit-transform: rotate(-225deg);
          transform: rotate(-225deg);
}

.accordionItem {
  height: auto;
  overflow: hidden;
  max-height: 50em;
  -webkit-transition: max-height 1s;
  transition: max-height 1s;
}
@media screen and (min-width: 48em) {
  .accordionItem {
    max-height: 15em;
    -webkit-transition: max-height 0.5s;
    transition: max-height 0.5s;
  }
}

.accordionItem.is-collapsed {
  max-height: 0;
}

.no-js .accordionItem.is-collapsed {
  max-height: auto;
}

.animateIn {
  -webkit-animation: accordionIn 0.45s normal ease-in-out both 1;
          animation: accordionIn 0.45s normal ease-in-out both 1;
}

.animateOut {
  -webkit-animation: accordionOut 0.45s alternate ease-in-out both 1;
          animation: accordionOut 0.45s alternate ease-in-out both 1;
}

@-webkit-keyframes accordionIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
    -webkit-transform-origin: 50% 0;
            transform-origin: 50% 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes accordionIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
    -webkit-transform-origin: 50% 0;
            transform-origin: 50% 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes accordionOut {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
  }
}
@keyframes accordionOut {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(0.9) rotateX(-60deg);
            transform: scale(0.9) rotateX(-60deg);
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px){

  .cd-single-point:nth-child(4) .cd-more-info h2 {
  font-size: 12px !important;
  max-width: 274px;
  position: absolute;
  top: -8px;
  }

  .cd-single-point .cd-more-info h2 {
  font-size: 12px !important;
  }

  .cd-product-wrapper ul li.cd-single-point:first-child .cd-more-info h2 {
  display: inline-block;
  left: -57px !important;
  max-width: 191px;
  position: absolute;
  top: -27px !important;
  }

  .cd-product-wrapper ul li.cd-single-point.is-open:nth-child(5) .cd-more-info.cd-left {
  width: 178px !important;
  }

  .cd-single-point:nth-child(5) .cd-more-info h2 {
  bottom: 0;
  line-height: 20px;
  }

}



@media only screen and (max-width: 767px){

    .accordion {
  padding: 0;
  }

dl {
  margin-bottom: 0;
  margin-top: 0;
}

  .accordionTitle, .accordion__Heading {
  padding: 10px 15px;
}

  .accordionTitle, .accordion__Heading {
  font-size: 11px;
  line-height: 20px;
  }

  .accordion p {
  font-size: 13px;
  line-height: 22px;
  text-align: justify;
  }
}
